{
  "id": 3372455,
  "name": "Ferguson & Lange Foundry Company, appellant, v. Jacob Franks, appellee",
  "name_abbreviation": "Ferguson & Lange Foundry Co. v. Franks",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,775",
  "first_page": "606",
  "last_page": "606",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 547,
    "ocr_confidence": 0.555,
    "sha256": "847d2618753c5d4a8bc67eb83b9c698a5013a91152b6328f6b4868ab0449bf7d",
    "simhash": "1:53493eccd07ede7c",
    "word_count": 83
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ferguson & Lange Foundry Company, appellant, v. Jacob Franks, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Silber, Isaacs, Silber & Woley, for appellant; James D. Woley, of counsel. D \u2019Ancona & Pflaum, for appellee."
    ],
    "corrections": "",
    "head_matter": "Ferguson & Lange Foundry Company, appellant, v. Jacob Franks, appellee.\nGen. No. 30,775.\nAction for services and material furnished. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Theodore F. Ehler, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed October 13, 1926.\nSilber, Isaacs, Silber & Woley, for appellant; James D. Woley, of counsel. D \u2019Ancona & Pflaum, for appellee."
  },
  "file_name": "0606-03",
  "first_page_order": 638,
  "last_page_order": 638
}
